<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<title> MyDevice Tango Class Attributes </title>
</head>
<body text="Black" bgcolor="White" link="Blue" vlink="Purple" alink="Red">
<br><br><br><br>
<Table Border=2 Cellpadding=3 CELLSPACING=0>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
	<td colspan=8> <font size=+1> <center><b> MyDevice Class Attributes </b></font></center></td>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
		<td> <center><b> Name </b></center> </td>
		<td> <center><b> Inherited </b></center> </td>
		<td> <center><b> Abstract </b></center> </td>
		<td> <center><b> Attr. type </b></center> </td>
		<td> <center><b> R/W type </b></center> </td>
		<td> <center><b> Data type </b></center> </td>
		<td> <center><b> Level </b></center> </td>
		<td> <center><b> Description </b></center> </td>
	</tr>
	<tr>
		<td> <a href="AttrText.html"> Text </a> </td>
		<td> false </td>
		<td> false </td>
		<td> Scalar </td>
		<td> READ_WRITE </td>
		<td> Tango::DEV_STRING </td>
		<td> OPERATOR </td>
		<td>  </td>
	</tr>
</table>
<br><br>
<hr>
<br><br>
<font size="+1"><u><b> There is no dynamic attribute defined. </b></u></font>
</body>
</html>
